/*** Структура ***/
body {
  margin: 0;
  font-family: Verdana;
  font-size: 14px;
  color: #000000;
}
.main {
  width: 1100px;
  margin: auto;
  padding: 0 20px 0 20px;
}
.top_centr {
  width: 600px;
  padding: 5px 0 0 0;
  font-size: 12px;
  color: #3B78A8;
  float: left;
}
.logo {
  float: left;
  border: 0px;
  width: 57px;
  height: 57px;
  margin: 0 5px 0 25px;
}
.top_right {
  width: 450px;
  padding-top: 20px;
  float: left;
}
.main_centr {
  width: 750px;
  margin-right: 20px;
  display: block;
  float: left;
}
.main_right {
  width: 300px;
  margin-top: 15px;
  display: block;
  float: left;
}
.menu_line_des {
  display: block;
}
.menu_line_mob {
  display: none;
}

/*** Строка-Блок ***/
.stroka_blok {
  width: 100%;
  border-bottom: #E6E6E6 1px solid;
}
.sb_menu {
  display: inline-block;
  box-sizing: border-box;
  width: 100%;
  margin: 10px 0 5px 0;
  padding: 7px 0 7px 20px;
  border-top: #E6E6E6 1px solid;
  border-bottom: #BFBFBF 1px solid;
  color: #3B78A8;
  font-weight: bold;
  text-decoration: none;
  box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16);
}
.sb_title {
  padding: 5px 0 5px 0;
}
.sb_social {
  padding: 5px 0 5px 10px;
}
.sb_text {
  padding: 10px 10px 10px 10px;
}
.stroka_blok_main {
  display: inline-block;
  float: left;
  height: 27px;
  padding: 7px 0 0 5px;
}
.perenos {
  float: none;
}
.sbm_sezony {
  width: 100%;
  color: #3B78A8;
  font-weight: bold;
}
.sbm_igok {
  width: 280px;
  color: #3B78A8;
  font-weight: bold;
}
.sbm_str_igoka {
  width: 150px;
  font-size: 0.9em;
  color: #999999;
  font-style: italic;
  font-weight: normal;
}
.sbm_klub {
  width: 300px;
  color: #3B78A8;
  font-weight: bold;
}
.sbm_button {
  float: right;
}
.sb_button {
  display: inline-block;
  border: #BFBFBF 1px solid;
  border-radius: 3px;
  background: #FFFFFF;
  margin: 0 15px 0 0;
  padding: 0px 10px 3px 10px;
  text-align: center;
  box-sizing: border-box;
  font-size: 13px;
  color: #3B78A8;
  text-decoration: none;
  box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.16);
}
.sb_button:hover {
  color: #C41E3A;
}
.stroka_blok_next {
  display: inline-block;
  float: left;
  height: 27px;
  padding: 7px 0 0 5px;
}
.sbn_match_schet {
  padding: 9px 0 0 10px;
}
.sbn_klub {
  width: 200px;
  color: #003399;
}
.sbn_klub_net {
  cursor: default;
}
.sbn_str_igoka {
  width: 265px;
  color: #003399;
}
.sbn_vzt {
  width: 70px;
  border-left: #E6E6E6 1px solid;
  border-right: #E6E6E6 1px solid;
  text-align: center;
  font-weight: bold;
}
.sbn_rt_vs {
  width: 50px;
  border-right: #E6E6E6 1px solid;
  text-align: center;
  color: #999999;
  font-style: italic;
  font-weight: normal;
}
.sbn_dop {
  width: 21px;
  color: #C41E3A;
  font-style: italic;
}
.sbn_tab_igry {
  width: 30px;
  text-align: center;
}
.sbn_tab_shaiby {
  width: 100px;
  text-align: center;
}
.sbn_tab_ochki {
  width: 60px;
  text-align: center;
  color: #C41E3A;
  font-weight: bold;
}
.sbn_stat {
  width: 150px;
  color: #777777;
}
.stroka_blok_dop {
  padding: 0 0 5px 25px;
}
.left_border_green {
  border-left: #CDFFCD 5px solid;
}
.left_border_none {
  padding-left: 5px;
}
.grey_it {
  color: #999999;
  font-style: italic;
}
.grey_it_dark {
  color: #777777;
  font-style: italic;
}
.grey_it_light {
  font-size: 0.9em;
  color: #999999;
  font-style: italic;
  font-weight: normal;
}
.grey_it_strong {
  color: #999999;
  font-style: italic;
  font-weight: bold;
}
.t_normal {
  font-weight: normal;
}
.black {
  color: #000000;
}

/*** Меню верх-низ ***/
.menu_line {
  background: #F8F8FF;
  border-top: 1px solid #E6E6E6;
  border-bottom:1px solid #E6E6E6;
  margin: 5px 0 5px 0;
}
.menu_line_block {
  display: inline-block;
  float: left;
  box-sizing: border-box;
  padding: 4px 9px 5px 9px;
  border-left: 1px solid #F8F8FF;
  border-right: 1px solid #F8F8FF;
  font-size: 13px;
  color: #3B78A8;
  font-weight: bold;
  text-decoration: none;
}
.menu_line_block:hover {
  background: #FFFFFF;
  border-left: 1px solid #E6E6E6;
  border-right: 1px solid #E6E6E6;
  color: #C41E3A;
}
.navigacija_blok {
    width:50%;
    display:inline-block;
    padding-left:5px;
    padding-right:5px;
    box-sizing:border-box;
}

/*** Меню список ***/
.menu_list {
  width: 300px;
  background: #F8F8FF;
  border: #BFBFBF 1px solid;
  margin: 0 0 5px 0;
  padding: 5px 0 5px 0;
  border-radius: 5px;
}
.menu_list_title {
  text-align: center;
  padding: 5px;
}
.menu_list_block {
  display: inline-block;
  box-sizing: border-box;
  width: 100%;
  padding: 5px 0 6px 15px;
  border-top: #E6E6E6 1px solid;
  color: #3B78A8;
  font-weight: bold;
  text-decoration: none;
}
.menu_list_block:hover {
  background: #FFFFFF;
  color: #C41E3A;
}

/*** Меню страницы ***/
.menu_page {
  width: 100%;
  margin-top: 10px;
}
.menu_page_block {
  display: inline-block;
  float: left;
  margin: 3px;
  padding: 5px 0 6px 0;
  border: #BFBFBF 1px solid;
  border-radius: 3px;
  background: #F8F8FF;
  text-align: center;
  box-sizing: border-box;
  color: #3B78A8;
  font-weight: bold;
  text-decoration: none;
  box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.16);
}
.menu_page_block_light {
  display: inline-block;
  height: 36px;
  float: left;
  margin: 3px;
  padding: 5px 0 6px 0;
  border: #BFBFBF 1px solid;
  border-radius: 7px;
  background: #FFFFFF;
  text-align: center;
  box-sizing: border-box;
  font-size: 1.2em;
  color: #3B78A8;
  box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.16);
}
.menu_page_block:active, .menu_page_block_light:active, .sb_button:active {
  box-shadow: 1px 1px 0 0 rgba(0,0,0,0.16);
}
.mpb_wdth_1 {
  width: 369px;
}
.mpb_wdth_2, .mpb_wdth_3, .mpb_light_wdth_3, .mpb_wdth_4, .mpb_wdth_5 {
  width: 244px;
}
.mpb_wdth_56 {
  width: 494px;
}
.mpb_wdth_456, .mpb_light_wdth_1 {
  width: 744px;
}
.mpb_off, .mpb_off:active {
  background: #FFFFFF;
  padding-bottom: 7px;
  font-weight: normal;
  font-style:italic;
  box-shadow: none;
}
.mpb_off_light, .mpb_off_light:active {
  border: #E6E6E6 1px solid;
  padding: 6px 0 5px 0;
  font-size: 1em;
  font-style: italic;
  box-shadow: none;
}
.mpb_up {
  background: #FFFFFF;
  font-weight: normal;
}
.mpb_luck {
  color: #C41E3A;
}
.mpb_form_button {
  width: 100%;
  background: #F8F8FF;
  border: 0;
  padding: 0;
  font-family: Verdana;
  font-size: 14px;
  color: #3B78A8;
  font-weight: bold;
  text-decoration: none;
  cursor: pointer;
}
.mpb_fb_light {
  background: #FFFFFF;
  font-size: 16px;
  font-weight: normal;
}

/*** Фоны ***/
.fon_blue {
  background: #E5F4FF;
}
.fon_red {
  background: #FFEBEB;
}
.fon_green {
  background: #E6FFE6;
}
.fon_violet, .vozrast {
  background: #F8F8FF;
}

/* Общие */
.centr {
    text-align:center;
}
.sprava {
  text-align:right;
}
.clear {
    clear:both;
}
.probel {
    height:7px;
    clear:both;
}
.hokkei_pod_menu {
    margin-top:5px;
    margin-bottom:5px;
    padding: 5px 0px 5px 10px;
    border-bottom:#BFBFBF 1px solid;
    background:#F8F8FF;
    color:#3B78A8;
    font-weight:bold;
}
.match_on {
    border-bottom:#E6E6E6 1px solid;
    background:#E6FFE6;
    padding:7px;
    padding-left:20px;
}
.match_on:hover {
    background:#F8F8FF;
}
.match_off {
    border-bottom:#E6E6E6 1px solid;
    padding:7px;
    padding-left:20px;
}
.match_off:hover {
    background:#F8F8FF;
}
.match_off_off {
    border-bottom:#E6E6E6 1px solid;
    padding:5px;
}
.match_vremja {
    display:inline-block;
    color:#999999;
    font-style:italic;
}
.match_br {
    display:inline-block;
}
.match_dop {
    padding-top:2px;
    padding-left:10px;
    font-size:0.9em;
    color:#3B78A8;
    font-style:italic;
}
.tt_tablica {
    width:750px;
    border-spacing: 0px;
    margin-bottom:10px;
}
.tt_tablica td {
    padding:5px;
    border-bottom:1px solid #E6E6E6;
}
.tt_tablica th {
    padding:3px;
    border-bottom:1px solid #E6E6E6;
}
.tt_on_d {
    background:#D5FFD5;
}
.tt_on {
    background:#E6FFE6;
}
.tt_line:hover {
    background:#F8F8FF;
}
.tt_top {
    border-top:1px solid #E6E6E6;
    background:#F8F8FF;
}
.tt_igrok {
    width:150px;
    color:#777777;
}
.reiting_tablica {
    border-spacing: 0px;
}
.reiting_tablica td {
    width:25px;
    border-right:1px solid #E6E6E6;
    border-bottom:1px solid #E6E6E6;
}
.layer_under {
    position:relative;
    z-index:1;
}
.kat_spisok {
    padding:5px;
    border-bottom:1px solid #E6E6E6;
}
.kat_spisok a {
    display: block;
    height: 100%;
    font-size:22px;
    color:#003399;
    text-decoration:none;
}
.kat_spisok:hover {
    background:#F8F8F8;
}
.obzor_shapka_centr{
    width:750px;
    margin:0px;
    text-align:center;
    display:block;
}
.tolko_mob {
    display:none;
}
.tolko_des {
    display:inline;
}
.obzor_sostav {
    padding:5px;
    width:345px;
    border:#E6E6E6 1px solid;
    border-radius:5px;
    margin-left:10px;
    float:left;
}
.date {
    font-weight:bold;
    font-style:italic;
    color:#3B78A8;
    text-align:right;
}

/* Шрифты Ссылки */
p {
    text-indent:15px;
}
h1 {
    font-size:26px;
    font-weight:lighter;
    color:#003399;
    margin-top:5px;
    margin-bottom:0px;
}
h1.tt {
    font-size:26px;
    font-weight:lighter;
    color:#003399;
    margin-top:10px;
    margin-bottom:15px;
    text-align:center;
}
h1.obzor {
    font-size:26px;
    font-weight:lighter;
    color:#003399;
    margin-top:5px;
    margin-bottom:0px;
}
h1.kom_kom {
    font-size:26px;
    font-weight:lighter;
    color:#003399;
    margin:0px;
}
h2 {
    font-size:20px;
    font-weight:lighter;
    color:#3B78A8;
    margin:0px;
}
h2.tt {
    font-size:24px;
    font-weight:lighter;
    color:#003399;
    margin-top:5px;
    margin-bottom:10px;
    text-align:center;
}
h3 {
    font-size:18px;
    font-weight:lighter;
    color:#3B78A8;
    margin:0px;
}
h3.red {
    font-size:18px;
    font-weight:lighter;
    color:#C41E3A;
    margin:0px;
}
h3.tt {
    font-size:22px;
    font-weight:lighter;
    color:#003399;
    margin-bottom:5px;
    text-align:center;
}
a, .link_false {
    color:#008000;
    text-decoration:underline;
}
a:hover, .link_false:hover, .sbm_igok:hover, .sbn_klub_da:hover, .sbm_klub:hover {
  color:#C41E3A;
}
.green {
    color:#008000;
    font-weight:bold;
}
a.green {
    color:#008000;
    font-weight:bold;
}
.red {
    color:#C41E3A;
    font-weight:bold;
}
a.red {
    color:#C41E3A;
    font-weight:bold;
}
.gray {
    color:#999999;
}
a.gray {
    color:#999999;
    font-style:italic;
    text-decoration:none;
}
a.gray:hover {
    text-decoration:underline;
}
.gray_t {
    color:#666666;
}
.blue {
    color:#003399;
}
.t_blue {
    color:#3B78A8;
    font-weight:bold;
}
.t_blue_min {
    font-size:0.9em;
    color:#3B78A8;
    font-style:italic;
}
a.jakor_red {
    color:#C41E3A;
    font-weight:bold;
    text-decoration:none;
    border-bottom:1px dashed #C41E3A;
}
a.jakor_green {
    color:#008000;
    font-weight:bold;
    text-decoration:none;
    border-bottom:1px dashed #008000;
}
a.link_hokkei_pod_menu {
    color:#3B78A8;
    font-weight:bold;
    text-decoration:none;
}
a.link_hokkei_pod_menu:hover {
    color:#C41E3A;
}
a.link_light {
    color:#003399;
    text-decoration:none;
}
a.link_light:hover {
    color:#C41E3A;
    text-decoration:underline;
}
.text_plus {
    font-size:1.3em;
}
.light {
    opacity:0.5;
}
.igrok_en {
    font-size:18px;
    font-weight:lighter;
    color:#3B78A8;
}

/* Изображения */
img {
    border:#BFBFBF 1px solid;
}
.img_null {
    border:0px;
}
.img_light {
    border:#E6E6E6 1px solid;
}
.img_link:hover {
    opacity:0.75;
}
.img_right {
    border:#BFBFBF 1px solid;
    margin:10px;
    float:right;
}
.img_left {
    border:#BFBFBF 1px solid;
    margin:10px;
    float:left;
}
.img_link_right {
    border:#BFBFBF 1px solid;
    margin:10px;
    float:right;
}
.img_link_right:hover {
    border:#BFBFBF 1px solid;
    opacity:0.75;
}
.img_link_left {
    border:#BFBFBF 1px solid;
    margin:10px;
    float:left;
}
.img_link_left:hover {
    border:#BFBFBF 1px solid;
    opacity:0.75;
}
.layer_over_sprava_img {
    position:absolute;
    z-index:2;
    margin-top:5px;
    margin-left:645px;
    border:#E6E6E6 1px solid;
    box-shadow: 0 .1em .5em .1em rgba(0,0,0,.2);
}
.layer_over_sleva_img {
    position:absolute;
    z-index:2;
    margin-top:5px;
    margin-left:5px;
    border:#E6E6E6 1px solid;
    box-shadow: 0 .1em .5em .1em rgba(0,0,0,.2);
}
.logo_right_img {
    margin:10px;
    float:right;
    border:#E6E6E6 1px solid;
    box-shadow: 0 .1em .5em .1em rgba(0,0,0,.2);
}

/* Формы */
.hokk_form {
  width: 100%;
  border: #E6E6E6 1px solid;
  border-radius: 5px;
  padding: 5px;
  box-sizing: border-box;
}
.hokk_form_red {
    background:#FFEBEB;
}
.hokk_select {
    height:30px;
    font-size:18px;
    color:#C41E3A;
}
.hokk_button {
    width:90px;
    height:30px;
    font-size:16px;
    color:#7f9db9;
    font-weight:bold;
    background-color:#F8F8FF;
}
.button_prognoz {
    width:300px;
    height:30px;
    margin-left:30px;
    margin-right:30px;
    font-size:16px;
    color:#7f9db9;
    font-weight:bold;
    background-color:#F8F8FF;
}
.button_prognoz:hover {
    color:#C41E3A;
}
.prognoz_line {
    width:670px;
    height:30px;
    margin-left:30px;
}
.layer_over_prognoz {
    position:absolute;
    z-index:2;
    padding-left:5px;
    padding-top:5px;
    font-size:16px;
    color:#3B78A8;
    font-weight:bold;
    opacity:0.65;
}
.hokk_select, .hokk_button, .button_prognoz, .prognoz_line {
    border:#BFBFBF 1px solid;
    border-radius:2px;
    box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.16);
}
/* Реклама */
.text_line_block {
    width:100%;
    display:inline-block;
    padding:10px 0 10px 0;
    border-bottom:#E6E6E6 1px solid;
    margin-bottom:5px;
    clear:both;
    font-size:0.95em;
    text-align:center;
    color:#3B78A8;
    font-style:italic;
}
.ads_top {
    text-align:center;
    margin-top:7px;
    height:90px;
}
.ads_top_blok {
    width:100%;
    height:90px;
}
.line_ads {
    background:#F8F8FF;
    border-bottom:#BFBFBF 1px solid;
    margin-bottom:7px;
    padding:7px;
    padding-left:15px;
    font-size:0.9em;
    color:#3B78A8;
    font-style:italic;
}
.line_ads a {
    color:#C41E3A;
    font-size:14px;
    font-style:normal;
    font-weight:bold;
    text-decoration:none;
}
.content_centr {
    text-align:center;
}
.content_centr_blok {
    width:100%;
    height:200px;
}
.content_bot_blok {
    width:100%;
    height:300px;
}
.content_playoff_blok {
    display:none;
}
.ads_menu {
    width:300px;
}
.menu_blok {
    display:inline-block;
    width:300px;
    border:#BFBFBF 1px solid;
    border-radius:5px;
}

/* Иконки */
.zoloto, .serebro, .bronza {
    height:16px;
    width:16px;
    display:inline-block;
    border-radius:50%;
    line-height:16px;
    font-family:Arial;
    text-align:center;
    font-size:0.8em;
    font-weight:bold;
}
.gold, .silver, .bronze, .place {
    height:10px;
    width:10px;
    display:inline-block;
    border-radius:50%;
    line-height:10px;
}
.zoloto, .gold {
    background:#FFD700;
    border:#FFCC00 1px solid;
}
.serebro, .silver {
    background:#D3D3D3;
    border:#C0C0C0 1px solid;
}
.bronza, .bronze {
    background:#CD7F32;
    border:#B87373 1px solid;
}
.place {
    background:#FFFFFF;
    border:#BFBFBF 1px solid;
}

.rss, .facebook, .twitter, .vk, .pekin, .sistem, .rating, .khl, .mir, .nhl, .tablica, .san-diego, .ferestad, .pinsk, .chasy, .uzbekistan, .latvija, .rossija, .belarus, .kazahstan, .germanija, .kanada, .norvegija, .las-vegas-knights, .tuson, .frelunda, .slovakija, .ssha, .finljandija, .chehija, .chehoslovakija, .shveicarija, .shvecija, .danija, .francija, .italija, .velikobritanija, .yuzhnaja-koreja, .rochester, .hv71, .ukraina, .litva, .estonija, .polsha, .turcija, .camera, .maps, .torpedo-gorkii, .info, .vhl, .niderlandy, .providens, .shellefteo, .admiral, .ak-bars, .amur, .serija, .avangard, .avtomobilist, .barys, .cska, .dinamo-m, .dinamo-msk, .ahl, .yutika, .erebru, .dinamo-r, .donbass, .aktobe, .lokomotiv, .poisk, .metallurg-m, .metallurg-n, .neftehimik, .salavat, .severstal, .hershi, .manitoba, .yurgorden, .sibir, .ska, .slovan, .spartak, .torpedo, .traktor, .vitjaz, .yugra, .users, .rostov, .tehas, .grand-rapids, .gornjak-uchaly, .anahaim, .baffalo, .boston, .vankuver, .vashington, .vinnipeg, .dallas, .detroit, .kalgari, .karolina, .stokton, .sharlott, .kitai, .kolambus, .kolorado, .los-andzheles, .minnesota, .monreal, .neshvill, .new-dzhersi, .ailenders, .reindzhers, .ottava, .klivlend, .san-antonio, .laval-roket, .arizona, .pittsburg, .san-hose, .sent-luis, .tampa-bei, .toronto, .filadelfija, .florida, .chikago, .edmonton, .ontario, .aiova, .csk-vvs, .jokerit, .calendar, .avstrija, .slovenija, .lada, .sochi, .evropa, .sahalinskie-akuly, .belarus-u18, .belarus-u20, .play, .miluoki, .belleville-senators, .serbija, .trener, .mhl, .japonija, .strelka, .liga-chempionov, .bars, .buran, .dizel, .ermak, .silver-knights, .bridzhport, .binghemton-devilz, .zaurale, .izhstal, .torpedo-ust-kamenogorsk, .grafik, .kontinentalnyi-kubok, .molot, .neftjanik, .rubin, .rjazan, .sarov, .hartford, .iihf, .mhk-dinamo-moskva, .saryarka, .ska-karelija, .sokol, .sputnik, .toros, .lyuksemburg, .chelmet, .yuzhnyi-ural, .almaz, .amurskie-tigry, .uilks-barre, .san-hose-barrakuda, .cen-tou, .atlanty, .belye-medvedi, .sssr, .belgija, .dinamo-spb, .bobruisk, .irbis, .kapitan, .krasnaja-armija, .akm, .chikago-vulvz, .sirakyuz, .pribalt, .kuzneckie-medvedi, .ladja, .mamonty-yugry, .oskarshamn, .star, .omskie-jastreby, .reaktor, .bolgarija, .riga, .russkie-vitjazi, .toronto-marlis, .lihai-uelli, .timro, .leksand, .sibirskie-snaipery, .ska-1946, .ska-varjagi, .snezhnye-barsy, .stalnye-lisy, .tolpar, .tyumenskii-legion, .himik, .chaika, .springfild, .rokford, .rumynija, .aziatskie-igry, .humo, .yunost, .online, .vengrija, .sarmaty, .zvezda-chehov, .tuda-syuda, .sietl, .baranovichi, .beikersfild, .karlskruna, .evrochellendzh, .bendi, .ekstraliga-belarus, .chempionat-kazahstana, .kubok-shpenglera, .evrotur, .horvatija, .brest, .vitebsk, .gomel, .dinamo-molodechno, .davos, .lincheping, .murman, .lida, .metallurg-zhlobin, .mogilev, .neman, .himik-ska, .shahter, .nmhl, .baikal-energija, .vodnik, .volga, .stroitel, .luleo, .tambov, .dinamo-kazan, .dinamo-moskva, .enisei, .zorkii, .kuzbass, .rodina, .sibselmash, .ska-neftjanik, .start, .uralskii-trubnik, .shl, .malme-redhoks, .kolorado-iglz, .almaty, .arlan, .astana, .beibarys, .gornjak, .irtysh, .kulager, .nomad, .shko, .temirtau, .bryunes, .mora, .lokomotiv-orsha, .olimpiada, .severnaja-amerika, .kubok-kazahstana, .krasnaja-zvezda, .krylja-sovetov, .sputnik-almetevsk, .altai-ust-kamenogorsk, .taifun-primorskii-krai, .komanda, .chempionat, .vekshe-leikers, .regle, .mail, .strelka_vs, .strelka_left, .abbotsford, .national-league, .liiga, .gornjak-ugmk, .futbol, .akademija-mihailova {
    height:16px;
    width:16px;
    display:inline-block;
    background:url(https://pribalt.info/section/img/icon.png?v=504);
}
.vk-big, .fb-big, .ok-big, .twitter-big, .moimir-big, .whatsapp-big, .telegram-big, .linkedin-big {
    height:24px;
    width:24px;
    margin-right:10px;
    display:inline-block;
    background:url(https://pribalt.info/section/img/icon.png?v=504);
    border:#FFFFFF 1px solid;
    border-radius:3px;
    box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.16);
}
.facebook {
    background-position: 0 0;
}
.twitter {
    background-position: 0 -16px;
}
.vk {
    background-position: 0 -32px;
}
.pekin {
    background-position: 0 -48px;
}
.sistem {
    background-position: 0 -64px;
}
.rating {
    background-position: 0 -80px;
}
.rss {
    background-position: 0 -96px;
}
.khl {
    background-position: 0 -112px;
}
.mir {
    background-position: 0 -128px;
}
.nhl {
    background-position: 0 -144px;
}
.tablica {
    background-position: 0 -160px;
}
.san-diego {
    background-position: 0 -176px;
}
.ferestad {
    background-position: 0 -192px;
}
.pinsk {
    background-position: -16px 0;
}
.chasy {
    background-position: -16px -16px;
}
.uzbekistan {
    background-position: -16px -32px;
}
.latvija {
    background-position: -16px -48px;
}
.rossija {
    background-position: -16px -64px;
}
.belarus {
    background-position: -16px -80px;
}
.kazahstan {
    background-position: -16px -96px;
}
.germanija {
    background-position: -16px -112px;
}
.kanada {
    background-position: -16px -128px;
}
.norvegija {
    background-position: -16px -144px;
}
.las-vegas-knights {
    background-position: -16px -160px;
}
.tuson {
    background-position: -16px -176px;
}
.frelunda {
    background-position: -16px -192px;
}
.slovakija {
    background-position: -32px 0;
}
.ssha {
    background-position: -32px -16px;
}
.finljandija {
    background-position: -32px -32px;
}
.chehija, .chehoslovakija {
    background-position: -32px -48px;
}
.shveicarija {
    background-position: -32px -64px;
}
.shvecija {
    background-position: -32px -80px;
}
.danija {
    background-position: -32px -96px;
}
.francija {
    background-position: -32px -112px;
}
.italija {
    background-position: -32px -128px;
}
.velikobritanija {
    background-position: -32px -144px;
}
.yuzhnaja-koreja {
    background-position: -32px -160px;
}
.rochester {
    background-position: -32px -176px;
}
.hv71 {
    background-position: -32px -192px;
}
.ukraina {
    background-position: -48px 0;
}
.litva {
    background-position: -48px -16px;
}
.estonija {
    background-position: -48px -32px;
}
.polsha {
    background-position: -48px -48px;
}
.turcija {
    background-position: -48px -64px;
}
.camera {
    background-position: -48px -80px;
}
.maps {
    background-position: -48px -96px;
}
.torpedo-gorkii {
    background-position: -48px -112px;
}
.info {
    background-position: -48px -128px;
}
.vhl {
    background-position: -48px -144px;
}
.niderlandy {
    background-position: -48px -160px;
}
.providens {
    background-position: -48px -176px;
}
.shellefteo {
    background-position: -48px -192px;
}
.admiral {
    background-position: -64px 0;
}
.ak-bars {
    background-position: -64px -16px;
}
.amur {
    background-position: -64px -32px;
}
.serija {
    background-position: -64px -48px;
}
.avangard {
    background-position: -64px -64px;
}
.avtomobilist {
    background-position: -64px -80px;
}
.barys {
    background-position: -64px -96px;
}
.cska {
    background-position: -64px -112px;
}
.dinamo-m {
    background-position: -64px -128px;
}
.dinamo-msk {
    background-position: -64px -144px;
}
.ahl {
    background-position: -64px -160px;
}
.yutika {
    background-position: -64px -176px;
}
.erebru {
    background-position: -64px -192px;
}
.dinamo-r {
    background-position: -80px 0;
}
.donbass {
    background-position: -80px -16px;
}
.aktobe {
    background-position: -80px -32px;
}
.lokomotiv {
    background-position: -80px -48px;
}
.poisk {
    background-position: -80px -64px;
}
.metallurg-m {
    background-position: -80px -80px;
}
.metallurg-n {
    background-position: -80px -96px;
}
.neftehimik {
    background-position: -80px -112px;
}
.salavat {
    background-position: -80px -128px;
}
.severstal {
    background-position: -80px -144px;
}
.hershi {
    background-position: -80px -160px;
}
.manitoba {
    background-position: -80px -176px;
}
.yurgorden {
    background-position: -80px -192px;
}
.sibir {
    background-position: -96px 0;
}
.ska {
    background-position: -96px -16px;
}
.slovan {
    background-position: -96px -32px;
}
.spartak {
    background-position: -96px -48px;
}
.torpedo {
    background-position: -96px -64px;
}
.traktor {
    background-position: -96px -80px;
}
.vitjaz {
    background-position: -96px -96px;
}
.yugra {
    background-position: -96px -112px;
}
.users {
    background-position: -96px -128px;
}
.rostov {
    background-position: -96px -144px;
}
.tehas {
    background-position: -96px -160px;
}
.grand-rapids {
    background-position: -96px -176px;
}
.gornjak-uchaly {
    background-position: -96px -192px;
}
.anahaim {
    background-position: -112px 0;
}
.baffalo {
    background-position: -112px -16px;
}
.boston {
    background-position: -112px -32px;
}
.vankuver {
    background-position: -112px -48px;
}
.vashington {
    background-position: -112px -64px;
}
.vinnipeg {
    background-position: -112px -80px;
}
.dallas {
    background-position: -112px -96px;
}
.detroit {
    background-position: -112px -112px;
}
.kalgari {
    background-position: -112px -128px;
}
.karolina {
    background-position: -112px -144px;
}
.stokton {
    background-position: -112px -160px;
}
.sharlott {
    background-position: -112px -176px;
}
.kitai {
    background-position: -112px -192px;
}
.kolambus {
    background-position: -128px 0;
}
.kolorado {
    background-position: -128px -16px;
}
.los-andzheles {
    background-position: -128px -32px;
}
.minnesota {
    background-position: -128px -48px;
}
.monreal {
    background-position: -128px -64px;
}
.neshvill {
    background-position: -128px -80px;
}
.new-dzhersi {
    background-position: -128px -96px;
}
.ailenders {
    background-position: -128px -112px;
}
.reindzhers {
    background-position: -128px -128px;
}
.ottava {
    background-position: -128px -144px;
}
.klivlend {
    background-position: -128px -160px;
}
.san-antonio {
    background-position: -128px -176px;
}
.laval-roket {
    background-position: -128px -192px;
}
.arizona {
    background-position: -144px 0;
}
.pittsburg {
    background-position: -144px -16px;
}
.san-hose {
    background-position: -144px -32px;
}
.sent-luis {
    background-position: -144px -48px;
}
.tampa-bei {
    background-position: -144px -64px;
}
.toronto {
    background-position: -144px -80px;
}
.filadelfija {
    background-position: -144px -96px;
}
.florida {
    background-position: -144px -112px;
}
.chikago {
    background-position: -144px -128px;
}
.edmonton {
    background-position: -144px -144px;
}
.ontario {
    background-position: -144px -160px;
}
.aiova {
    background-position: -144px -176px;
}
.csk-vvs {
    background-position: -144px -192px;
}
.jokerit {
    background-position: -160px 0;
}
.calendar {
    background-position: -160px -16px;
}
.avstrija {
    background-position: -160px -32px;
}
.slovenija {
    background-position: -160px -48px;
}
.lada {
    background-position: -160px -64px;
}
.sochi {
    background-position: -160px -80px;
}
.evropa{
    background-position: -160px -96px;
}
.sahalinskie-akuly {
    background-position: -160px -112px;
}
.belarus-u18 {
    background-position: -160px -128px;
}
.belarus-u20 {
    background-position: -160px -144px;
}
.play {
    background-position: -160px -160px;
}
.miluoki {
    background-position: -160px -176px;
}
.belleville-senators {
    background-position: -160px -192px;
}
.serbija {
    background-position: -176px 0;
}
.trener {
    background-position: -176px -16px;
}
.mhl {
    background-position: -176px -32px;
}
.japonija {
    background-position: -176px -48px;
}
.strelka {
    background-position: -176px -64px;
}
.liga-chempionov {
    background-position: -176px -80px;
}
.bars {
    background-position: -176px -96px;
}
.buran {
    background-position: -176px -112px;
}
.dizel {
    background-position: -176px -128px;
}
.ermak {
    background-position: -176px -144px;
}
.silver-knights {
    background-position: -176px -160px;
}
.bridzhport {
    background-position: -176px -176px;
}
.binghemton-devilz {
    background-position: -176px -192px;
}
.zaurale {
    background-position: -192px 0;
}
.izhstal {
    background-position: -192px -16px;
}
.torpedo-ust-kamenogorsk {
    background-position: -192px -32px;
}
.grafik {
    background-position: -192px -48px;
}
.kontinentalnyi-kubok {
    background-position: -192px -64px;
}
.molot {
    background-position: -192px -80px;
}
.neftjanik {
    background-position: -192px -96px;
}
.rubin {
    background-position: -192px -112px;
}
.rjazan {
    background-position: -192px -128px;
}
.sarov {
    background-position: -192px -144px;
}
.hartford {
    background-position: -192px -160px;
}
.iihf {
    background-position: -192px -176px;
}
.mhk-dinamo-moskva {
    background-position: -192px -192px;
}
.saryarka {
    background-position: -208px 0;
}
.ska-karelija {
    background-position: -208px -16px;
}
.sokol {
    background-position: -208px -32px;
}
.sputnik {
    background-position: -208px -48px;
}
.toros {
    background-position: -208px -64px;
}
.lyuksemburg {
    background-position: -208px -80px;
}
.chelmet {
    background-position: -208px -96px;
}
.yuzhnyi-ural {
    background-position: -208px -112px;
}
.almaz {
    background-position: -208px -128px;
}
.amurskie-tigry {
    background-position: -208px -144px;
}
.uilks-barre {
    background-position: -208px -160px;
}
.san-hose-barrakuda {
    background-position: -208px -176px;
}
.cen-tou {
    background-position: -208px -192px;
}
.atlanty {
    background-position: -224px 0;
}
.belye-medvedi {
    background-position: -224px -16px;
}
.sssr {
    background-position: -224px -32px;
}
.belgija {
    background-position: -224px -48px;
}
.dinamo-spb {
    background-position: -224px -64px;
}
.bobruisk {
    background-position: -224px -80px;
}
.irbis {
    background-position: -224px -96px;
}
.kapitan {
    background-position: -224px -112px;
}
.krasnaja-armija {
    background-position: -224px -128px;
}
.akm {
    background-position: -224px -144px;
}
.chikago-vulvz {
    background-position: -224px -160px;
}
.sirakyuz {
    background-position: -224px -176px;
}
.pribalt {
    background-position: -224px -192px;
}
.kuzneckie-medvedi {
    background-position: -240px 0;
}
.ladja {
    background-position: -240px -16px;
}
.mamonty-yugry {
    background-position: -240px -32px;
}
.oskarshamn {
    background-position: -240px -48px;
}
.star{
    background-position: -240px -64px;
}
.omskie-jastreby {
    background-position: -240px -80px;
}
.reaktor {
    background-position: -240px -96px;
}
.bolgarija {
    background-position: -240px -112px;
}
.riga {
    background-position: -240px -128px;
}
.russkie-vitjazi {
    background-position: -240px -144px;
}
.toronto-marlis {
    background-position: -240px -160px;
}
.lihai-uelli {
    background-position: -240px -176px;
}
.timro {
    background-position: -240px -192px;
}
.leksand {
    background-position: -256px 0;
}
.sibirskie-snaipery {
    background-position: -256px -16px;
}
.ska-1946 {
    background-position: -256px -32px;
}
.ska-varjagi {
    background-position: -256px -48px;
}
.snezhnye-barsy {
    background-position: -256px -64px;
}
.stalnye-lisy {
    background-position: -256px -80px;
}
.tolpar {
    background-position: -256px -96px;
}
.tyumenskii-legion {
    background-position: -256px -112px;
}
.himik {
    background-position: -256px -128px;
}
.chaika {
    background-position: -256px -144px;
}
.springfild {
    background-position: -256px -160px;
}
.rokford {
    background-position: -256px -176px;
}
.rumynija {
    background-position: -256px -192px;
}
.aziatskie-igry {
    background-position: -272px 0;
}
.humo {
    background-position: -272px -16px;
}
.yunost {
    background-position: -272px -32px;
}
.online {
    background-position: -272px -48px;
}
.vengrija {
    background-position: -272px -64px;
}
.sarmaty {
    background-position: -272px -80px;
}
.zvezda-chehov {
    background-position: -272px -96px;
}
.tuda-syuda {
    background-position: -272px -112px;
}
.sietl {
    background-position: -272px -128px;
}
.baranovichi {
    background-position: -272px -144px;
}
.beikersfild {
    background-position: -272px -160px;
}
.karlskruna {
    background-position: -272px -176px;
}
.evrochellendzh {
    background-position: -272px -192px;
}
.bendi {
    background-position: -288px 0;
}
.ekstraliga-belarus {
    background-position: -288px -16px;
}
.chempionat-kazahstana {
    background-position: -288px -32px;
}
.kubok-shpenglera {
    background-position: -288px -48px;
}
.evrotur {
    background-position: -288px -64px;
}
.horvatija {
    background-position: -288px -80px;
}
.brest {
    background-position: -288px -96px;
}
.vitebsk {
    background-position: -288px -112px;
}
.gomel {
    background-position: -288px -128px;
}
.dinamo-molodechno {
    background-position: -288px -144px;
}
.davos {
    background-position: -288px -160px;
}
.lincheping {
    background-position: -288px -176px;
}
.murman {
    background-position: -288px -192px;
}
.lida {
    background-position: -304px 0;
}
.metallurg-zhlobin {
    background-position: -304px -16px;
}
.mogilev {
    background-position: -304px -32px;
}
.neman {
    background-position: -304px -48px;
}
.himik-ska {
    background-position: -304px -64px;
}
.shahter {
    background-position: -304px -80px;
}
.nmhl {
    background-position: -304px -96px;
}
.baikal-energija {
    background-position: -304px -112px;
}
.vodnik {
    background-position: -304px -128px;
}
.volga {
    background-position: -304px -144px;
}
.stroitel {
    background-position: -304px -160px;
}
.luleo {
    background-position: -304px -176px;
}
.tambov {
    background-position: -304px -192px;
}
.dinamo-kazan {
    background-position: -320px 0;
}
.dinamo-moskva {
    background-position: -320px -16px;
}
.enisei {
    background-position: -320px -32px;
}
.zorkii {
    background-position: -320px -48px;
}
.kuzbass {
    background-position: -320px -64px;
}
.rodina {
    background-position: -320px -80px;
}
.sibselmash {
    background-position: -320px -96px;
}
.ska-neftjanik {
    background-position: -320px -112px;
}
.start {
    background-position: -320px -128px;
}
.uralskii-trubnik {
    background-position: -320px -144px;
}
.shl {
    background-position: -320px -160px;
}
.malme-redhoks {
    background-position: -320px -176px;
}
.kolorado-iglz {
    background-position: -320px -192px;
}
.almaty {
    background-position: -336px 0;
}
.arlan {
    background-position: -336px -16px;
}
.astana {
    background-position: -336px -32px;
}
.beibarys {
    background-position: -336px -48px;
}
.gornjak {
    background-position: -336px -64px;
}
.irtysh {
    background-position: -336px -80px;
}
.kulager {
    background-position: -336px -96px;
}
.nomad {
    background-position: -336px -112px;
}
.shko {
    background-position: -336px -128px;
}
.temirtau {
    background-position: -336px -144px;
}
.bryunes {
    background-position: -336px -160px;
}
.mora {
    background-position: -336px -176px;
}
.lokomotiv-orsha {
    background-position: -336px -192px;
}
.olimpiada {
    background-position: -352px 0;
}
.severnaja-amerika {
    background-position: -352px -16px;
}
.kubok-kazahstana {
    background-position: -352px -32px;
}
.krasnaja-zvezda {
    background-position: -352px -48px;
}
.krylja-sovetov {
    background-position: -352px -64px;
}
.sputnik-almetevsk {
    background-position: -352px -80px;
}
.altai-ust-kamenogorsk {
    background-position: -352px -96px;
}
.taifun-primorskii-krai {
    background-position: -352px -112px;
}
.komanda {
    background-position: -352px -128px;
}
.chempionat {
    background-position: -352px -144px;
}
.vekshe-leikers {
    background-position: -352px -160px;
}
.regle {
    background-position: -352px -176px;
}
.mail {
    background-position: -352px -192px;
}
.strelka_vs {
    background-position: -240px -208px;
}
.strelka_left {
    background-position: -256px -208px;
}
.abbotsford {
    background-position: -272px -208px;
}
.national-league {
    background-position: -288px -208px;
}
.liiga {
    background-position: -304px -208px;
}
.gornjak-ugmk {
    background-position: -320px -208px;
}
.futbol {
    background-position: -336px -208px;
}
.akademija-mihailova {
    background-position: -352px -208px;
}
.vk-big {
    background-position: 0 -208px;
}
.fb-big {
    background-position: -24px -208px;
}
.ok-big {
    background-position: -48px -208px;
}
.twitter-big {
    background-position: -72px -208px;
}
.moimir-big {
    background-position: -96px -208px;
}
.whatsapp-big {
    background-position: -120px -208px;
}
.telegram-big {
    background-position: -144px -208px;
}
.linkedin-big {
    background-position: -168px -208px;
}